FAQ
If you stay in 9i take a good long look on the certification matrix.

We just built a new server, with 2008 64 bit, standard edition and then
found out that 9i is not supported for this version.

Adar Yechiel
Rechovot, Israel

Storey, Robert (DCSO) wrote:
So, I have to stay in 9i or possibly 10g.
--
http://www.freelists.org/webpage/oracle-l

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouporacle-l @
categoriesoracle
postedApr 8, '10 at 8:08a
activeApr 8, '10 at 8:08a
posts1
users1
websiteoracle.com

1 user in discussion

Yechiel Adar: 1 post

People

Translate

site design / logo © 2022 Grokbase